Contents

# Wait Statement

Preruší spustenie programu na dobu, ktorú určíte v milisekundách.

### Syntax:

Wait millisec

### Parameters:

millisec: Číselný výraz určujúci dobu (v milisekundách), ktorú bude program čakať.

### Error codes:

5 Neplatné volanie procedúry

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox ""
    End Sub

Related Topics

WaitUntil statement